/* Public Sans */

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Thin-Bqgm9zv.woff2") format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-ThinItalic-sMRR3wd.woff2") format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-ExtraLight-EbKlpF6.woff2") format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-ExtraLightItalic-C-T1I5j.woff2") format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Light-oNMgJOj.woff2") format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-LightItalic-gUJJh_h.woff2") format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Regular-5iukbPa.woff2") format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Italic-JendwJb.woff2") format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Medium-NDpYgmx.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-MediumItalic-JFnNCg1.woff2") format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-SemiBold-6MYgvJy.woff2") format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-SemiBoldItalic-MSJAZyu.woff2") format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Bold-M_rq5-0.woff2") format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-BoldItalic-xPbhewa.woff2") format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-ExtraBold-Wy5GgmW.woff2") format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-ExtraBoldItalic-U-WK7Sh.woff2") format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-Black-JWsOJMR.woff2") format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url("fonts/public-sans/PublicSans-BlackItalic-fDBUGXK.woff2") format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}